﻿P.BodyText5 {FONT-SIZE: 12pt;  FONT-FAMILY: "Times New Roman",serif;  TEXT-ALIGN: justify;  TEXT-JUSTIFY: inter-ideograph;  MARGIN: 0pt 0pt 12pt;  LINE-HEIGHT: normal;  TEXT-INDENT: 36pt; }

P {FONT-SIZE: 10pt;  FONT-FAMILY: "Verdana",sans-serif;  MARGIN: 5pt 0pt 0pt;  LINE-HEIGHT: 14pt; }

P.BlockInd5 {FONT-SIZE: 12pt;  FONT-FAMILY: "Times New Roman",serif;  TEXT-ALIGN: justify;  TEXT-JUSTIFY: inter-ideograph;  MARGIN: 0pt 36pt 12pt;  LINE-HEIGHT: normal; }

